# About

Source: [Flickr](https://www.flickr.com/photos/alberta_archives/albums/72157643076560675/)

Description: [](https://hermis.alberta.ca/paa/Details.aspx?st=mccalla&ReturnUrl=/paa/Search.aspx%3Fst%3Dmccalla&dv=True&DeptID=1&ObjectID=PR1326)

This set consists of hand-coloured lantern slides of Albertan flowers and plants created by William McCalla, a botanist and teacher.

William Copeland McCalla was born November 8, 1872 in St. Catharines, Ontario. He grew up in St. Catharines, where his father ran a conservatory. In the early 1890s, William attended Cornell University, though because of health reasons he was unable to finish his studies there. From childhood William had had an interest in botany as well as photography. In 1899, he took a botanical collecting trip to Banff, Alberta. On June 23, 1902 he married Margaret A. Ratcliffe; they had eight children, three sons and five daughters. William operated Sunny Acres fruit farm near St. Catharines but in 1913, the family left Ontario and moved to Edmonton, Alberta. In 1914, William bought a farm near Bremner, east of Edmonton. In 1920 he published an illustrated book, Wild Flowers of Western Canada. In 1922, he became the librarian for the Edmonton Normal School, and soon was also teacher of the study of nature. In 1925, he moved to Calgary where he taught natural history at the Calgary Normal School until his retirement in 1938.

LEVEL OF DESCRIPTION:	Fonds
No.:	PR1326
TITLE:	William Copeland McCalla family fonds
CREATOR:	McCalla, William Copeland
DATE RANGE:	1904-1940
EXTENT:	473 transparencies and other material
Also includes 0.11 m of textual records, 87 negatives, 1 photograph and 1 CD.
ADMINISTRATIVE
HISTORY/BIOGRAPHICAL SKETCH:	William Copeland McCalla was born November 8, 1872 in St. Catharines, Ontario. He grew up in St. Catharines, where his father ran a conservatory. In the early 1890s, William attended Cornell University, though because of health reasons he was unable to finish his studies there. From childhood William had had an interest in botany as well as photography. In 1899, he took a botanical collecting trip to Banff, Alberta. On June 23, 1902 he married Margaret A. Ratcliffe; they had eight children, three sons and five daughters. William operated Sunny Acres fruit farm near St. Catharines but in 1913, the family left Ontario and moved to Edmonton, Alberta. In 1914, William bought a farm near Bremner, east of Edmonton. In 1920 he published an illustrated book, Wild Flowers of Western Canada. In 1922, he became the librarian for the Edmonton Normal School, and soon was also teacher of the study of nature. In 1925, he moved to Calgary where he taught natural history at the Calgary Normal School until his retirement in 1938.
William made over one thousand hand-coloured lantern slides of plants and animals to help with his teaching; many of these are in the Botany Department at the University of Calgary and the Entomology Department at the University of Alberta. Following his retirement, William devoted more of his time to his botanical studies, traveling through western Canada and the United States. William Copeland McCalla was a recognized authority on the flora of Alberta. He was presented with a honourary degree, a doctor of laws, from the University of Alberta in 1956. In 1960, he presented his herbarium collection, numbering about 14,000 sheets, to the University of Alberta. William Copeland McCalla died August 22, 1962. Margaret McCalla died June 15, 1964 in Calgary, Alberta.

Frederick Ratcliffe McCalla was born in St. Catherines, Ontario on May 14, 1903, the first child of William and Margaret McCalla. As the eldest son, Frederick was often called away from school to assist his father on the Glenbrook farm near Bremner, Alberta farm when his father was ill with asthma. In 1920, William McCalla moved to Edmonton with three of the children, and Frederick stayed on the farm with Margaret and the rest of the children until 1925 when all the family except Frederick moved to Edmonton. Several of his siblings boarded with Frederick from time to time. Frederick became the sole operator of the farm and eventually purchased it in 1942.

Frederick married Gladys Wilkinson August 3, 1931 at Gladys and her parents' home in Clover Bar, Alberta. Gladys was the fifth child of Sarah and W.F. Wilkinson. Gladys was an accomplished musician, and received her Associate of the Toronto Conservatory of Music in 1931. She taught piano, performed as an accompanist, and was the pianist and choir leader for Bremner United Church.

Frederick was the Secretary/Treasurer of the North Clover Bar School District #3117 from 1928 to 1947, and was the Treasurer of the Bremner United Church. He was an active member of the East Clover Bar United Framers of Alberta (UFA), serving as Secretary, Treasurer and President at various times. He served as Secretary-Treasurer and Secretary-Manager for the Alberta Milk Producers Association, and was a Director of the Dairy Food Service Bureau for the dairy Farmers of Canada. He also worked as Manager of the South Edmonton Mutual Telephone Company.

Frederick and Gladys focused on dairy and grain farming at the Glenbrook Farm. Frederick and Gladys had four children: Marion, Alex, Nora and Pat. In 1960, Frederick and Gladys moved to Edmonton and Glenbrook Farm was sold in 1965.

Frederick McCalla died December 26, 1986 in New Norway, Alberta. Gladys McCalla died May 4, 2001 in Edmonton, Alberta.

CUSTODIAL HISTORY:	Arthur McCalla, son of William Copeland McCalla, donated the lantern slides to the Provincial Archives of Alberta in 1982. Marion McCalla, granddaughter of William Copeland McCalla, made a further donation of lantern slides to the Provincial Archives of Alberta in 2007. Alex McCalla, grandson of William Copeland McCalla, donated the ledgers to the Provincial Archives of Alberta in 2008.
SCOPE AND CONTENT:	The fonds consists of hand-coloured lantern slides of flowers, the movement of floral parts, fertilization and seed production, fruits, flower gardening, ornamental planting, vegetable gardening, farm scenes, potatoes, the microscopic structure of plants, landscapes (Pacific Coast, mountains, park country, plains), farms, mammals, birds, the erosion of rocks, sunsets and clouds, clouds, deposits of sand and gravel, stratification of rocks and soil, plants as soil makers, erosion of rocks, logging and lumber, and trees; glass plate negatives of the Banff area including hotels, golf courses, mountains; farm machinery; negatives of the family's farm, family members, farming, harvesting, picnics, the Drumheller area including hoodoos; and a photograph of William Copeland McCalla.
Fonds also includes three ledgers of farm notes, seed records, accounts of receipts and expenditures, manure records, etc. for William Copeland McCalla and Margaret McCalla's farms at St. Catherines, Ontario and Bremner, Alberta. Part of the third ledger is farm notes, accounts of receipts and expenditures, etc. for Frederick and Gladys McCalla, who took over the Bremner farm from parents William and Margaret. Includes some loose notes, correspondence, receipts, Alberta Wheat Pool grading slips, etc.

Fonds also includes a CD made in 2008 by Alex McCalla that contains scans of all the pages in the ledgers.

Fonds also includes McCalla's lantern slide projector and a wooden lantern slide case in a canvas carrying bag.

ASSOCIATED MATERIAL:	Other records and herbarium specimens pertaining to William Copeland McCalla are located at the Whyte Museum of the Canadian Rockies, Archives and Library in Banff, Alberta, University of Alberta Library, University of Alberta Entomology Department, University of Alberta Biological Sciences Department, University of Calgary Botany Department, National Museum of Canada, Royal Botanical Gardens, Kew, England, New York Botanical Garden, University of British Columbia, and the National Museum of Canada. A 1938 journal of a trip through the northwest United States is hosted at St. Mary's University (http://library2.smu.ca/handle/01/26942)
RELATED RECORDS:	Related records can be found in the holdings of the Provincial Archives of Alberta Reference Library: Information File on Dr. W.C. McCalla and book The W.C. McCalla Family.
GENERAL NOTE:	Information for the biographical sketch is from the records, and from the Provincial Archives of Alberta Reference Library Information File on Dr. W.C. McCalla and book The W.C. McCalla Family. Photographs can be located in the A file of the Provincial Archives of Alberta reference prints under the numbers A.9589 to A.9625 and A.9627. Because of their content, 41 glass plate negatives of the Canadian Rockies were transferred to the Whyte Museum of the Canadian Rockies, Archives and Library in Banff, Alberta in 1982.